(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 10.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    132213,       2364]
NotebookOptionsPosition[    131368,       2335]
NotebookOutlinePosition[    131755,       2352]
CellTagsIndexPosition[    131712,       2349]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{"img", "=", 
  RowBox[{"ImagePerspectiveTransformation", "[", 
   RowBox[{
    RowBox[{"Rasterize", "[", 
     RowBox[{
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], " ", 
            RowBox[{"E", "^", 
             RowBox[{"-", "x"}]}]}], ")"}]}], "+", 
         RowBox[{"E", "^", 
          RowBox[{"-", "x"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
        RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
      RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "0.1`", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0.1`", ",", "1", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0.1`", ",", "1"}], "}"}]}], "}"}], ",", 
    RowBox[{"Padding", "\[Rule]", "White"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"plot", "=", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], " ", 
        RowBox[{"E", "^", 
         RowBox[{"-", "x"}]}]}], ")"}]}], "+", 
     RowBox[{"E", "^", 
      RowBox[{"-", "x"}]}]}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rasterize", "[", 
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{"x", "-", "1"}], ")"}], "^", "2"}], " ", 
          RowBox[{"E", "^", 
           RowBox[{"-", "x"}]}]}], ")"}]}], "+", 
       RowBox[{"E", "^", 
        RowBox[{"-", "x"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "10"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}]}], "]"}], ",", 
    RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"o", ",", "y", ",", "x"}], "}"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"20.56", ",", "31.74"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"50.31559963931469", ",", "334.72"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"587.02", ",", "75.03"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"trans", "=", 
  RowBox[{
   RowBox[{"FindGeometricTransform", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "1.0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", ".98"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"o", ",", "y", ",", "x"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"data", "=", 
    RowBox[{"Round", "[", 
     RowBox[{
      RowBox[{"ImageData", "[", "img", "]"}], ",", "1"}], "]"}]}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{"Image", "[", "data", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"col", "=", 
   RowBox[{"DeleteDuplicates", "[", 
    RowBox[{"Flatten", "[", 
     RowBox[{"data", ",", "1"}], "]"}], "]"}]}], 
  "\n"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Graphics", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"RGBColor", "[", "#", "]"}], ",", 
       RowBox[{"Disk", "[", "]"}]}], "}"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}], "&"}], "/@", 
  "col"}], "\[IndentingNewLine]", 
 RowBox[{"binImage", "=", 
  RowBox[{"Image", "@", 
   RowBox[{"Replace", "[", 
    RowBox[{"data", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"col", "[", 
         RowBox[{"[", "3", "]"}], "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"_", "\[RuleDelayed]", "0"}]}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}]}], "\[IndentingNewLine]", 
 RowBox[{"lpic", "=", 
  RowBox[{"Binarize", "[", 
   RowBox[{"GaussianFilter", "[", 
    RowBox[{"binImage", ",", "5"}], "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"pic", "=", 
  RowBox[{"ColorNegate", "[", "lpic", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"curve", "=", 
  RowBox[{"ImageApply", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], "&"}], ",", "binImage", ",", 
    RowBox[{"Masking", "\[Rule]", "pic"}]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"curvLoc", "=", 
   RowBox[{"(", 
    RowBox[{"Reverse", "/@", 
     RowBox[{"Position", "[", 
      RowBox[{
       RowBox[{"ImageData", "[", 
        RowBox[{"curve", ",", 
         RowBox[{"DataReversed", "\[Rule]", "True"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"1.", ",", "1.", ",", "1."}], "}"}]}], "]"}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Rasterize", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"trans", "/@", "curvLoc"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
       RowBox[{"PlotStyle", "\[Rule]", "Green"}]}], "]"}], ",", "plot"}], 
    "]"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.679563393816703*^9, 3.679563414976254*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3WdbGmsbN/p7lxf7a+yP8uyP8Dxv9quVXjQxJsbEmG7vvfcSu7FLB5Gi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    "], {{0, 378}, {600, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{3.679617707333508*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], Opacity[1.], 
    LineBox[CompressedData["
1:eJwV13c81e8XAHCbe41KdkKuVJSV9jgPKsmMoiEzK6shGRVJSFZZpZQkFUkZ
fZGslMgqsmWXjNzrfu7Axe/5/eX1fnmczzPPOdY5+Vq68HBxcU1xc3H9/2f6
dScB7bN39u9WxuCiwuNTU7ttlDzg40SVRhF2t2n0RSWlQJAd8JaI5KGCzo6W
Z+SuMHio5CdvyU+FK4YnxfiVbsPviZz73CQqlNuMBCy7xUPwrozmSFEqcBe9
p3E674FqjxCjW5wKKuULqvMLycBXI7zwT4YKh2qRLUvxAQwHBU1WKFLBvfHW
XcLgEYStmU/U30CFO+0NX2huT4C16GN2SZMKNv8Er7MOPgWqQXD/kZ14/MUc
GWZnJoxcdz32SY8KgUyTQsIjC0zt9wh0GlMhOmjGlL7wHHptXwSGWlMhL0z3
JlXxFXQHacSHeFOhQqBz7cy7HHC3KF5oCKRCa3RgybTBaziswy5OjaDC7L2K
6Qm3fNjN+tz09CkVHh1VeT3bWQCqLVo7mX1UyEq8PEfLKISyM5GS9VM4/s8v
h2geRZBl5v4fm4Pjn/QYmlkohvWGk9ZnFGgw5PhGalqxFNiqtQL1Z2kw8WzZ
eWq8FDa1MJLFrtBgdszi3eS7MijPlylKuE0DvnN04wmDctCCnRV78mmgenHn
jT9ulfBg8kjWVw4NtusNMaidNXDpT1r9j/RZCD7q6TCpWA9zZZssekbosHRz
u+xATD08HyISvOboEPqe+8ePuXr4723d1kExAsLX3Dcoa2uAdh2hU867CIgb
q1W9HdkIVsHnnj+LISAjUGFadaYFfH7JBjxWY8CqDsJSVKMVBGQux/vvY4Cl
7ynNyLOtcGON9WVpCwb8fLp+POh7K1SWD3Xl+zGgR6D8pFPud/iabOZM+cCA
kdbxvdr2bTCz/OJD+F4mqJwzk81NboNjUeOHE42Z4MpbxFBpbIOAv6uPOZ5i
wvi2kDcyu9rhQYed0p4rTJhKk1TiWv0T5K119g3nMWGLbjAn0OgnFF5WVfxb
xgSfpsEueshPKDqfPvCmjgm05dy7f6Z+gtdNX8Mrg0xgntXnbfnSAf6fS42X
xViwY+nFwOHFDrAbMQnnkmNBQKpoec3WTpBaD0PVKixYqO/ye5/RCZWrHypE
7GIBl6bv7/SgLqBGdjmudWCB3tf2Gul3XaAOX8w3erAgzHH3k7t/uoBdc1iU
eYEFfEn8J24d6wb/1PuPe8NYQJp7WO+l0QMqR0h+vU9ZsDOyO+iIYw+IvR9Z
e/clC9wlpTdvTOqBqNaBJIl8FnzRvhc3MtcD8iLhdyM+sIBZ2QLVm3th1nHv
zOVqFqw3E6U9tu+FC5I8Dbp1LAg/F2V16nMvVFySL1H+wYIi9me+nexeyIxI
zLfsZMFIBO97SfU+8Hu6ZcqqjwX6z67LfE/oA/nQbeTGMby+Pr9+Q9t+gOy+
sSdMFmidK4hbH98Pv3L2kd3mWWDPngHemn54SwnaxrvEggoJz8yKDb/gq6x+
XDkfG6YzX1o9OvULmuUqCnsE2SCv/ZsvKPYXDPN1tLSQ2RBs6ui2jf4LjmpL
D6CVbMjpfSyzWnUArtOPN34UZ0OPR1899cQAnNCArNWSbCCxZYOb7wwAVVty
VF+aDTsjbDa/rhgA36cyJBNZNrhLJPffpg3A4FhwguYaNpgc9ajbKj4I5RI2
rGl5NpyVEcrIVB+ESMNHZZEK+PsD2QGrDg7CF0cRm0VFNtzLPng01G4QOvQ3
G5mvw/PxHt00c2UQxh12i15XZkON7k0eu7s4XoOKYjQFz29hXW9jziBciw2Z
v6TChtmaqsI9tYNw/Gqw3N71eL7R9jE5/YOAbPrnhrGVji6dlWUNQokZQ9xD
Fc9fJn1f1MohGB5KGWjGthjYI8XaNAR9Equ6JTbg9WT3/HMxGAIqRzVgD3ao
d2Bdu+0QHM8Q2maAnaork2HgPwTOG0wiN2O/WXgfUBA/BP9s/4yxcLwvNceP
rns1BO+DN9U9x/51m9iUUDMEzYeKM7ZjMy0SeZZ7h2DkXPCfHDw/MRmdXm/G
ENipFq/gxVYdaC3sExuGc9sHYgCvb3+2b4zxxmEYFCj+7oDXf9xbzKVMbxi0
KJst3PD+eOnm7dt0ehh8f/sGWuH9C18wlrrvNwwv3fs/rldiQ9Ht23WXXwxD
0N87x6+vZUOjxcaM0aphmLK2u8WPz2dEui7AqmcY9Bv9b/vJsUE8m09NW3QE
IiTkKoTxeat5P+PJUB2BE+b7anXxfdDX1e8VQyNg4vLDyHA1Gy7UhMRMXRyB
b4qxfmor2MBelZTXe2cETgU/XSkoyobrji+bG7Lw+CsPU/5//2K4vq981TEC
U++v9a4XYMPL/crJLrtH4erxBH/aAgs047a/P2Y1Cl0/LifvmGPB+/4jnQZe
o2C79uc1L/weaq9eklV+PArP28ZJWVQWDJbVpv/iHgO/hITLVqMscCN3VzTJ
jUF4SqGJ7BAL/p2cHijfOgbwoi2xtZ8FHLak8kOXMdi8zqhIAr9HmR1u2Tb1
Y7Cpq6d34SsLLApJ+a0Jv+HgI9vmyBwWdPIotFa++g06+6sTo7JZYGepQ3tT
8xv+/Jv3DMlkgRft1NZY4jeuN/72FmksiNJ8/Z/RiT9wTPWFd8RtFlTmmlXV
KI6DdYm5ZaArCzSyEr8XvfkLcsqUDB55Fkjc12JV1f+Fh61er1ukcL670yTf
NPoXYmxfrXmwigVfLwm6j8lNgK1cI2edIAucDIKXJCMnwKdtZ+yqWSYkDzup
X7GfhLNbvu1OxPmWo6Rza9fKabjG30C2vMiEYYmWnIPq06C/m4ji92ZCvZBX
69FD0zDbF/u+zI0JKdTna85dnYYD9boP1c4wQatKtiBtfBo0pPzqKIeZ4GzP
PbBQ9Q9aw7+VJyowYczMXX4A132WMF/SimYGSHzxUrl+kAqZvlmsa/UM0N93
YfNaSyrwmDaZU2sZkKEetPe0JxU0RYVXDuH6YysUY9uZjuu2UJ0S8YoBP6rz
H7Xw0GDe+YfqRAQDKnRZ8lWNNCjxlOW1PsCA6dwFFftuGnRVB4daIwbIU7i2
LI3RwDnwnojtXgYEriLt27tMA5+7Sy7+ugzQ/Sd3pkR7Fn6dpr8YV2FAzov9
6W9TZuFA9N0tdQIMSJWLWPvUgQ6/Sp9dDmsmgDnS/MLMhw4/QuM/jDYQcCxP
WocTTAc5xx2OpnUEiKNXh2xS6aCQmteiXUVAjEujr2gzHRJPvzMxLCAg9K14
TeAeAsfPmclKJeBX4GmTDUYEvI+bPOOdRMA+g6yOdmsCijdMqe+9S8D8z22T
mhcJiJzsGp6KJsBv4YTE75cEzN5fSk27ToD7oSeullIMiI6nPl/vRsCXFePU
ZQoDhN+tsLE6S8D6bq3gPG0GDGq1Hol0JGDYsyZeyJQB++8UzHDbEmB7d6yk
4iYDvp8YHNQ7SoBFn7qwOo0BuX7s/L97Cdh1sSSftxGf+88/k5UyBLQu77G7
0M2EY5Te1aVSBLjGVooM/GZCrqtT238SBNx7+cWjjJsFDxy+Cn5ZScDEr3bK
hR0scNBbrlchEfDImJb6C7+Domc5xX/m6aDT7XfI5C0Ldg8Y79qJ+52vrmyi
9CMLMkLLyHEsOhA3lo8md7GAPel904igg2mJqIiJGBsa+F/oLU/jfklFLbQ0
kA0fjaYiHYfpkFSQp7Ehkg2rMu7H8w3RQQ1p9yclsUGENJb4eoAO1qd37j6f
zwaPZPNrwv10yL97iFAdY0Mahxf4uuhwSLEhM2kW/97EK7W5gw59r02P8nDN
wXLRSHX6TzoIfT32pl9uDjz4PK4caaODw5KTe5LFHIT6jjT24XNm3vktxWM3
ByclmWubmugQI3vus6/nHFDvx0vWNNKhVPeCsnEEjpdiPVzaQAdxz5A+7vI5
mHyQYjP4hQ6fOh9a+G6YB2ElrnbeKrwep+MEY+s8yBxMQUaVdHCdFrt/Fc1D
x7dfnvcq6EDmDRu4fXIe9tvDlOZHOlhouPtk3ZkHp1pxidQyOiiXrhNXvz8P
WooyzLlSvJ8GvcXvsubBlGfTRQfs1JNmixUf56EyWlh1Zwm+5+G6Md0zeHy5
EGfVezq8XfFP04EzDxcPZG25W0yHsLQXbb+FFoC0J7h9Nfb6t3JriHULsLXf
y5dShNe/u70iSGMBYlvMT70txOf5OdaJe88CxPxceoGwvXq5csSOLUDHJ4uT
ngV02O9aZprssADqER8K+bFX0i7R1ngvQIVqmN2zd3QoFPizc1PEAmypLbw3
/pYO89pNdQYlC3Dk1CviQT4dGssjPBtqF2ClE93CDPuxIVpx9PsC8HlWd/Fj
650ptLabWADzK+Enrr/B+z3uNT/KXIAdOw4bAvboRdXHnrwceB2+xZwXOyrq
wViAPAeqk7juJ+XR4dRqq9vLGzmg01/d4oi9+bHIlohtHJD8biymg7208Uur
iD4HahZI5vzYLYUhfolmHNiQ7x7b+5oOGft3ycid5kCEyM/aIuyL9bMfMtw4
ICL6kZqAfeDYa/sNfhw4GR0vch5basCF900oB/oOla+2xB73UHyhG8sBFWYh
9w7sMqLryIcHHBA+OP5dATsm5N4/vWwONA99CyFhnyGb3PtawAHu8B8CrFw6
aCTzbzev5EAAcd7pDzaXUmX3z28cEJBcG9eD/SMn4JptFwc0x01vtWJnbdNZ
NzLKgYr7wQb12P5Vk7UeNA7o3VCsrcU2NH7uTl3kgM/WIp5P2DIddiJXyIvg
G1I8/39POMi8XZRahLXBGS/qsMsnv1uFUxZhzW06XzN2nP8dFllrEX7Za4h1
YjtwH3x4d+8iPF/5o2IYWztmab+M0SKYijmK07B1PDhn86wXISyjM4EXr0/3
0Hy0/tlFUCdNrJXF3kZhv+28sAhSJqOF2tjbuZgdXiGLYHBVwtQUe2c/ncMd
uwjJnxtGPLF3ldGUU9MW4Yj/yYux2Hv9pn2qixeBrXbMoRt7/9HJJOtPi7Dl
m28RLz5P0PhbNtm6CF5rP/3VwtYfHxWQmlqEGv3bQ4nYBz4Pb86dWwRhnYr7
9dgHMwctkeASzMvny/Hg+3TYtu/xOeUluNHs7B6MfWRXT+2y5hJ8P7C4sRzb
WKprImnfEkSoLqUvY5u1tm2vPLEEKHsxLg7f32MHvjWvjl+CtJgF2jd8/63X
1RMvHy2BT+iXsnX4fdgsfZHbn7ME3/SahIOwT5XUuLp/xvHuv9bSwe/JYXPZ
UvnCEkzybJyuxO/PiVSiYklahkGLrfab8Ht1/l185I/UMnQl8mgkY7tmvEtZ
pbMMXD4ejZfw+/aSeKXh6r4Mz8o8/U3+o8MVTqrdip/LILdZp8f1Ax0CupPD
s4aXwSM79gEdO+h9Ys4u6jL8qBV1DCvH+1liuPCOnws9WPxCf47zk95FA8M+
JS7UlT+Ryofzm+Hv3QNaNlwoobrt7JrP+Ptt7VORZ7gQT0dgVxl2eJXP/C9n
LqTdONVwGufH6rRMydjzXOg8j4x8Zh0d9piTTf7e5kI9HTuWAedTzZLukqfl
XMhjNs38YwsdpKMD7okrc6MDltS/mb10+LPl/UFiihsVu5sHHWHi/HjN20Wd
zo1+N80c2YDrjW2jyi2nOW7EsuDO4WPTofVcYm0rPw/SzVcXrMb1qezFeYM8
BR7k57F1HBbx+1unrudqwYMeKBU/s+IjQFsyY29XIQ8KHdicUiFOQDDn9tby
IF70Uvm0NkmLgGY/56SgG7yoVYd3j6A2AUrTexk7o3jRgcRKJX4dAmr7Z94X
J/OiqJUFfly6BIhUHt+d/5YXmdVLTRM7CHh8Y51e5m9e9PT2s8wfQEC1QKlZ
lCUfao1ulTQzJ0Bw1bjHMTV+5J+bHVXmhfuVSNuDT7T4UWTRFskYbwJ+L7Uq
TWznR+dX7V2w9cH9wlRpZ4gBP9rAXd7E8SUg4uudg7m2/OjkiRhH3UsECIRq
ruOJ50cFfw+ybwRiz/h35dP50de8G3Kxt3B8l8nC+Tl+ZJWyIGYYgeP32ccf
5BJAW70WtLgicfyGw4d6RQSQ9OlGtm8Ujp8tVySgKoAajISvHLyD49lVxJ85
IYA269Vr1yUQwN/Ebyj8UQA9cOQxVXiI1+/9yLn/kwCaySUE67ElRLeG5jcI
oMCAyayLjwhQMXUoteoSQCUxcaE16bivaipTf0QXQEneAk+PZRAQ1uS7coua
IJrKZGfpPScg2ltgy7KWIMpUE+fvwb4nmm70fYcg6h1w2HEhm4BM04awywcF
kXS20opHL/D+NqkwPjoIIqFb/pdGXhHA1dzdbZYqiM//ge3ONwQI+ZxnKj0W
REd1lK9/xF4pJrianiWIrhi5uOjl4/M10zVJLRBE8Yc9ww6+JQCa4yoGmgRR
zbVTo/txP3i92eDZeT4hpOkwU8Uoxvvj01OpLyyEbrfM0l3fExAndqFPQlwI
JUpZj3Rgp5s9lixVFEIlY6aMgv8IKG9mR3LvEUIqEUrdp0sJWGjO87p3QQjZ
ZqXpny8nQOG748MDAUJo7SrjE9+w9dskG5jXhVA/eURz/Ue8H53XNpyOEULp
Jk8oP7FlBk2HKS+E0K+ZXEnVSgL2DnOv6sgTQpuW/+pcwXYYLYaoIiG0d+/C
ijrsF+Nr06eqhZDDhQ9Czrjf3U6btinuE0InF7fN3Kkm4BT9aYTbiBB6WBjC
34Z9jXG8WHZCCFnXKPfI1OD7PvdR/DpLCEmFj37MwLbiiWs6JE5Cc7qjnk8/
EeDPp89hy5BQ/OLlC7+w0wSYarmKJDSeEKwrV4v7WbJd1IotJKS+8GA2Fvv8
ag2DLkMSerL43NT1MwFJksMXos1IyDX98L4H2P9Jp2TsPU5CD28ITjRgL61Z
WsxwIqHdKp1Bal8IUFYo2GzlQUI7Xk/ancA+pOR6mv88CSXwq3Ddwo5VaS7x
uEZCuc8Ugnqw36qG/VkTTkI6hxmWvLj/b9+4Xao5moR8r8j8VcOW3/L4ks59
Ekq/e9PUHztnm4/GQgEJ9YRJzS1iN+9QPpNXSkIdQt4V8l9xX7+r4459FQl5
z1fr7cbetX//309NJPRTdyzsArYtmpX2byeh1+YsdAc7VD/70MZeEhLxi//4
DPvrIbGsmHESUjvwb7YVe+pwzY/9M/j7zYKvx7BXGPtz0xgkNClrqjKHrWOq
pvWMQ0Li2lOnhesJsDb/ZXecl4z8aRJW8thBR+/FCpLJqE9wjrQZ+7HVofLS
lWTkOP0tdDd2zfH5CU9pMgodrfnPEHvM5o2sggIZ8TEl8q2ws08s1tiqkJGY
lmzJGWz3kyZeD9XIqLU9KNcVe9Oph5I9WmREzz532wd74tREhcwOMlpZImd5
Gfv16V3uNvvIKMG1gj8Y29s2alWKARndPR2dFYKtcaazrN2IjNqjijRuYlPP
qJ5dbUFGqap+WbewC+wui1pak9Htd9wCkdiX7GvfJ9iS0ZvxFKv/W9dhtUOL
Exkd/uYTG4HNdHAiiXmQUVXK58Jw7BLHdwUmvmSUVtv15QZ2oBOX7Z3LZGQt
9OfLNezdzub8DcFk5G6qVRSAzXF+/EYojIyUihlxF7Erzk7bGEbhv08KtPHE
DnHZyx0RR0aFF5dFnbGR652c2iS8fv7GgpPYPG49VrwPyShCZ/0hc+xat02L
ek/JSFPI8qsB9i33gOzQF2S0rSpt1w5soXP4HhWSESske0IOu+GcS+beMjJ6
9N+y2v/P845nkXFwFRm5bHl6eh6ft5i35WN2IxldSWPE/cRu8X5quKONjPLK
De9VYyf4UKmXu8mow0cp8jX26vNxBvQxMjrzJ/9QCHb7+f4p7Sky2p4oJu6G
nXJhc8r5Wfz9ZINWU2yZSw3j00tk9GFdjKoMds8l2Xub+YXRMNmicgHf94d+
7ns8hYWRkaCxyS9sBX+BuHFpYRR50vJABvag//EdGxTw+CPSb0Own17JGnRR
EUbJYeGr7LBVAvW3jmgJI2n+9vfS2GpXr3f1Gwkjt/Wjydfxe5y62nRD3kIY
LYjeKD2OnXdNXv20NY4n3vVTHVsrpOxal5MwGrxmPt+O3//2MKZyW7Awmhxo
X5TD1ovy8f6aJ4yOPi029cf5Rq5gwCauSBg9nBE324lN9FroH/sgjAy9WpTm
cL7K1twqPfhVGKmfLIMr2CKdrCrWiDBai8YuueB817H+hsQGORG0Ky98Hxnn
y3zz2aUpJRHkujiXW1pBQFSg89+CDSLI7c0jphv2nqaDFfu3iaARJ25KNc7H
GX5kd2sLESR448mEC87fnp8SP9yKEEHReZMNgTjfH5jmyzaOFUG5Xl3G0tgK
0v4Jq5JE0M3RksLCEvz/+rkTLulPRdCxNJU9f3G92C6+dkVxuQhKLA/da4jr
CZdjttPorAia67yf04LrUfJSCcnAXhT91ihyls7F69nw2SfZRRS1QjDfoxwC
ws2/t/3xFEU3rZQ/K2JfzPibHhMgijLY6S9VcH0005fT6bgriuKVgayC66dA
RPApj1pRJLFv6etcJgEBovtz4zeJId6urEb+NAJmth1ZOawphuoe3Xvt+4AA
Vzvry7rbxdDqJd/qrvsEHMv3gW59MfRrw5uYl6m4vzr6pE3ZVgz1SumW70/G
+SKJi1McJ4ZkjKalD+H+4bT8J5M+uhhq71KP/4z7kwlv2mzxvBiKlFapF8IO
qFR8EM+9AjHsYzSMw/H9dbo6pr9iBdr8Y1tIUxgBP15uu/5KbQX6+vmNxdcQ
Ao5se5nv77gCqRyNDkrF/c9us1jxVS0rkKGMjUIm7q9EqtSnlI+vRNudojTS
LAhw2ZbJOLl5FfrSer+nFfd/V64HWCoxVqFjoluvubTR4dZEYltzszh66Kcg
JHCHDiZqK16KpK1GljoD7zYcokNs3vYqE0cJNB/ulsfHS4cGq2ccv12SyOqk
nuLSh1moavKN2cwrhcoCMhfsr85CwbkbqLFfCtE+D85K7ZkFBWPY6VMkjVSc
VwjpLNPAYNn25pOrMuiD1lKd5TcanO2onC05LotOtlHsbqXSYP+NsGJHJTm0
9vPDFAtPGtzzpX0Q+SOHqk7tqP5kQIPh0Oe/n1SsQbYdiuHj8jSYdCk9WxMp
j7hbdn3T41CB6i0u2OS4FmWesDKM7KPCG6NvHNctCkiawrkrXUOF3+5a23kZ
CkiOItsylUMFudyexMgmRRTm1rXzURIVbjpczGwyVkKRfbFXNcOowOLIxhqX
KiGjl36uSeepsPFD6oMGlXXo4zeqzXlHKmxz/my+6vY69F2dyRI4ToWqR5Iy
jYx1SNswqmaPER5fJRltdloZzTraKKYDFUz5p9b+qFBGzEJNis0OPN/e0U/1
ahRk+LaEFaZJBd9Hsatvx1OQotvo2Y2bqNDIrTJz5C4FZaY8mhHFVnMraxBJ
pKDdQe7R9I1UGNX+cyMhhYJagqSpFdgn6hA1NZ2CIhW7gqyx9Wfpjdm5FJTF
qxQRtYEKUodPRdTWUVB+VPR29noqXMqjOkbUU9BFeFkwgN0qHrnv8DcKyiuu
2VeHfae/kPjWTEFVaxpDU7C5Lok6t/3E3z92sHQb9kR6FQyPUBBsvDnlr0IF
Q16bNVljFPTKLPSYPXaW+zTT5Q8F+S8RDYbY9lvl3vydoKDne1RGZLDbv16S
p9Eo6HRXceUHChW0NcjsAjoFpXZHp2VhxyVmtPkxKGjGPOVmLLaRXVM0m01B
2+20Qu2xsz85u5bN4/0bepN4GJtv07zeVQ4FFeUbFGtjO8YlrN2/REHk+t+j
ctgVdNW55WUKatRKUObD/h9wwmla
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.98},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 10}, {1.0000000000019456`, 1.5095855781201142`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.679617707369546*^9}],

Cell[BoxData[
 RowBox[{"TransformationFunction", "[", 
  RowBox[{"(", 
   TagBox[GridBox[{
      {"0.01778699543983458`", 
       RowBox[{"-", "0.0017468569380620967`"}], 
       RowBox[{"-", "0.31025538702889144`"}]},
      {
       RowBox[{"-", "0.00016264492503218842`"}], "0.0016662472680461602`", 
       "0.9504572913708762`"},
      {"0", "0", "1"}
     },
     AutoDelete->False,
     GridBoxDividers->{
      "Columns" -> {{False}}, "ColumnsIndexed" -> {-2 -> True}, 
       "Rows" -> {{False}}, "RowsIndexed" -> {-2 -> True}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
    #& ], ")"}], "]"}]], "Output",
 CellChangeTimes->{3.6796177075101337`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs00GOJFlXhNECVsJK2AMjxkiMmbNqloDQL1N1dtXrvp4RHubP/XyTk7pK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    "], {{0, 378}, {600, 0}}, {0., 1.},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Real", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{3.679617707526645*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.6796177075466595`*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    {RGBColor[1, 1, 1], DiskBox[{0, 0}]},
    ImageSize->Tiny], ",", 
   GraphicsBox[
    {RGBColor[0, 0, 0], DiskBox[{0, 0}]},
    ImageSize->Tiny], ",", 
   GraphicsBox[
    {RGBColor[0, 1, 1], DiskBox[{0, 0}]},
    ImageSize->Tiny], ",", 
   GraphicsBox[
    {RGBColor[1, 1, 0], DiskBox[{0, 0}]},
    ImageSize->Tiny], ",", 
   GraphicsBox[
    {RGBColor[1, 0, 1], DiskBox[{0, 0}]},
    ImageSize->Tiny], ",", 
   GraphicsBox[
    {RGBColor[0, 0, 1], DiskBox[{0, 0}]},
    ImageSize->Tiny], ",", 
   GraphicsBox[
    {RGBColor[1, 0, 0], DiskBox[{0, 0}]},
    ImageSize->Tiny]}], "}"}]], "Output",
 CellChangeTimes->{3.679617707549661*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3U2O7EQWgNGCnbAS9sCIMRJj5qyaJaASSpFZLzPLPxHh+3PO5HUjpLbD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    "], {{0, 378}, {600, 0}}, {0., 1.},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Real", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{3.6796177076172094`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt2c2O3EQUgNE2YsFr8CjwCLBhm0iwRQpICJ6eJApkpqfdrr/rKleds0Ag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    "], {{0, 378}, {600, 0}}, {0, 1},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Bit", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{3.6796177076697464`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzt3MuO3EQUgGEPYsFr8CjwCGHDNpFgixSQUHh6kiiXmZ52u27HVa76vgUi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    "], {{0, 378}, {600, 0}}, {0, 1},
    ColorFunction->GrayLevel],
   BoxForm`ImageTag["Bit", ColorSpace -> Automatic, Interleaving -> None],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{3.6796177076762514`*^9}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzs3T2uLDERBtALrISVsAciYiRiclbNEhCaZKSLB/d0266fc5IhQOi+abu6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    "], {{0, 378}, {600, 0}}, {0., 1.},
    ColorFunction->RGBColor],
   BoxForm`ImageTag["Real", ColorSpace -> Automatic, Interleaving -> True],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSizeRaw->{600, 378},
  PlotRange->{{0, 600}, {0, 378}}]], "Output",
 CellChangeTimes->{3.679617708626927*^9}],

Cell[BoxData[
 GraphicsBox[RasterBox[CompressedData["
1:eJzt3Q901OWd73EEiVhcUairUvxTaCl0sVQou1C2caFJEdY2Fnc0NlpptRGX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   "], {{0, 0}, {600., 382.}}, {0, 255},
   ColorFunction->RGBColor],
  ImageSize->600,
  PlotRange->{{0, 600.}, {0, 382.}}]], "Output",
 CellChangeTimes->{
  3.679617708925639*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
},
WindowSize->{1858, 1037},
WindowMargins->{{-8, Automatic}, {Automatic, 0}},
Magnification:>0.9 Inherited,
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (2015\:5e748\:670830\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 5633, 170, 586, "Input"],
Cell[6216, 194, 27445, 454, 353, "Output"],
Cell[33664, 650, 10881, 190, 220, "Output"],
Cell[44548, 842, 693, 18, 56, "Output"],
Cell[45244, 862, 15790, 263, 353, "Output"],
Cell[61037, 1127, 580, 17, 28, "Output"],
Cell[61620, 1146, 697, 24, 105, "Output"],
Cell[62320, 1172, 5403, 93, 353, "Output"],
Cell[67726, 1267, 2980, 53, 353, "Output"],
Cell[70709, 1322, 2984, 53, 353, "Output"],
Cell[73696, 1377, 10304, 173, 353, "Output"],
Cell[84003, 1552, 47349, 780, 357, 16874, 279, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
